<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ej varios Strings</title>
</head>
<body>
    <script>
        function ContainsAs(phrase){
            if (!phrase.startsWith("As")){
                phrase = "As" + phrase;
            }
            return phrase;
        }
        //alert(ContainsAs(" is contained in the string"))

        function IsgreaterThanLenght(phrase, a){
            if (phrase.length > a) {
                var shortenedPhrase = phrase.substring(0, a) + phrase.substring(a + 1, phrase.length);
            }
            return shortenedPhrase;
        }
        //alert(IsgreaterThanLenght("Hello world", 4));

        function ReplaceFirstAndLast(phrase){
            if (phrase.length > 0){
                phrase = phrase[phrase.length - 1] + phrase.substring(1, phrase.length - 1) + phrase[0];
            } 
            return phrase;
        }
        //alert(ReplaceFirstAndLast("May the force be with you, Luke"))
    </script>
</body>
</html>